.Box302{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_3_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W7 JIS2004;
 color:#ff0000;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box155{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box316{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box318{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b219L{
border:1px solid #cccccc;
}
#b219R{
border:1px solid #cccccc;
}
.Box219{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b219R{display:none;}
.Box219{
background-color:#ecf6ff;
}
#b2110L{
border:1px solid #cccccc;
}
#b2110R{
border:1px solid #cccccc;
}
.Box2110{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2110R{display:none;}
.Box2110{
background-color:#ecf6ff;
}
#b2111L{
border:1px solid #cccccc;
}
#b2111R{
border:1px solid #cccccc;
}
.Box2111{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2111R{display:none;}
.Box2111{
background-color:#ecf6ff;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1514{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box416{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1017{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box718{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1019{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box720{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3122{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1523{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1524{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1525{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3127{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1528{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
#ClassTB30 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg30{
float: left;
text-align: left;
width: 100%;
}
ul.boximg30 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg30 li img{
text-align: center;
max-width: 100%;
}
ul.boximg30 li:nth-child(2n + 1){
margin-right: 15px;
clear: both;
}
ul.boximg30 li:nth-child(n + 3){
margin-top: 20px;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB31{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB31 td{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB31 th{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB31_TD1{
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB31_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:10px !important;
}
#ClassTB33 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg33{
float: left;
text-align: left;
width: 100%;
}
ul.boximg33 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg33 li img{
text-align: center;
max-width: 100%;
}
ul.boximg33 li:nth-child(2n + 1){
margin-right: 15px;
clear: both;
}
ul.boximg33 li:nth-child(n + 3){
margin-top: 20px;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:10px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:10px !important;
}
#ClassTB35 ul{
display: table;
table-layout: fixed;
overflow: hidden;
width: 100%;
margin-top:0px;
margin-bottom:20px;
float: left;
margin-left:auto;
margin-right:auto;
}
ul.boximg35{
float: left;
text-align: left;
width: 100%;
}
ul.boximg35 li{
list-style-type: none;
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: calc((100% - 15px) /2 );
}
ul.boximg35 li img{
text-align: center;
max-width: 100%;
}
ul.boximg35 li:nth-child(2n + 1){
margin-right: 15px;
clear: both;
}
ul.boximg35 li:nth-child(n + 3){
margin-top: 20px;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.text4636{
  color:#FFFFFF;
text-align: center;
}
#ClassTB36 ul{
display: table;
table-layout: fixed;
margin-top:0px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
}
#ClassTB36 li{
padding-right:10px;
}
#ClassTB36 li:last-child{
padding-right:0px;
}
#ClassTB36 li:last-child{
padding-left:0px;
}
.box4636{
  display: table-cell;
  list-style: none;
  text-align: center;
}
.text4636{
  display: flex; 
  justify-content:center;  align-items: center; 
  margin:10px 0px;
  width: 300px;
  padding: 8px 0px 10px 0px;
background: #333333;
border-radius: 10px;
  color:#FFFFFF;
  font-size:1.6rem;
border:1px solid transparent;
}
.text4636 span{
  padding: 0px 12px 0px 0px;
  display: block;
}
.box4636 a, .box4636 span{
  color:#FFFFFF !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box4636 .yajirushi::before{
  border-top: 3px solid #FFFFFF;
  border-right: 3px solid #FFFFFF;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_3{
text-align:center;
width:100%;
}
div.IdCOM1_3  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid15_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_5 img{
margin-left: 0px;

}
div.IdCOM1_37{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_37  img{
text-align:left;
}
#imgid21_9_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
#imgid21_10_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_10{
text-align:center;
float:left;
}
.IdIMG1_10 img{
margin: 0 auto;

}
#imgid21_11_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_11{
text-align:center;
float:left;
}
.IdIMG1_11 img{
margin: 0 auto;

}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_14  img{
text-align:left;
}
#imgid15_14_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_14{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_14 img{
margin-left: 0px;

}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_16  img{
text-align:left;
}
#imgid4_16_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_16{
text-align:center;
float:left;
}
.IdIMG1_16 img{
margin: 0 auto;

}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_17  img{
text-align:left;
}
#imgid7_18_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_18{
text-align:center;
float:left;
}
.IdIMG1_18 img{
margin: 0 auto;

}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_19  img{
text-align:left;
}
#imgid7_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_23  img{
text-align:left;
}
#imgid15_23_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_23{
text-align:center;
float:left;
}
.IdIMG1_23 img{
margin: 0 auto;

}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_24  img{
text-align:left;
}
#imgid15_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align:center;
float:left;
}
.IdIMG1_24 img{
margin: 0 auto;

}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_25  img{
text-align:left;
}
#imgid15_25_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_25{
text-align:center;
float:left;
}
.IdIMG1_25 img{
margin: 0 auto;

}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_28  img{
text-align:left;
}
#imgid15_28_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_28{
text-align:center;
float:left;
}
.IdIMG1_28 img{
margin: 0 auto;

}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_34  img{
text-align:left;
}
